@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');


body {font-family: 'Poppins', sans-serif; font-size: 14px; color:#fff; font-weight: normal; }

ul, li{
    list-style: none;
    padding: 0;
    margin: 0;
}


a:hover {
    color: #1996de;
}

.thankyou h4 {font-size: 24px; color:#fff;}

h2{
    font-size: 50px;
}
img{
    max-width: 100%;
}
.innerpage{
    
}

.innerpage-header{
	margin-top: 68px;
	padding: 20px 0px;
	background:#1996de;
	width: 100%;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
	
}

.back {border: 1px solid #fff;
    border-radius: 100%;
    height: 30px;
    width: 30px;
    line-height: 28px;
    text-align: center;
color:#fff;}

.homebanner{
    height: 100vh;
    display: flex;
    align-items: center;
    overflow: hidden;
}
.Textblog {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    height: 100vh;
    display: flex;
    align-items: center;
}
.cms img {
    width: 100px;
    margin-right: 10px;
}
.Textbloginner {
    max-width: 800px;
    color: #FFF;
    padding: 70px 100px;
}
.cms {
    display: flex;
    align-items: center;
}
.cmstetx a {
    display: block;
    color: #FFF;
    text-decoration: none;
}
.btnbg {
    width: 100%;
    background: #002944;
    color: #FFF;
    border: none;
    font-weight: 600;
    padding: 12px 10px;
    text-transform: capitalize;
    font-size: 20px;
}
.btnbg:hover{
    color: #002944;
    background: #FFF;

}
.desptext {
    line-height: 24px;
}
.aboutus{
    padding: 100px 0 0;
}
.blogtext {
    max-width: 640px;
    margin: 0 auto;
    padding-bottom: 30px;
    text-align: center;
}

.blogtext h3, p {color:#000;}

.boxgap h6, h4 {color:#000;}

.fullimg {
    padding-bottom: 80px;
}
.fullimgcol img {
    width: auto;
    position: relative;
    padding: 0;
    border-radius: 10px;
}
.fullimgcol {
    padding: 25px 15px;
}
.boxdesp img{
  
	border-radius: 100%;
    max-width: 200px;

}
.btnbgborder{
    display: inline-block;
    max-width: 300px;
    width: 100%;
}
.blogtext .btnbg, .btnbgborder {
    border: 2px solid #002944;
    background: none;
    color: #002944;
}
.blogtext .btnbg:hover, .btnbgborder:hover{
    background: #002944;
    color: #FFF;
}
.blogtext h3 span{
    display: block;
    line-height: 30px;
    font-size: 16px;
}
.aboutus.boxdesp .blogtext {
    padding-bottom: 30px;
}
.boxgap{
    padding: 0 0 30px;
}
.inhome{
    padding: 100px 0;
    background: rgb(245 245 244);
}
.inhome .blogtext {
    text-align: left;
}
.cardbox{
    display: flex;
    padding: 15px;
    border-radius: 5px;
    background: rgb(226 234 231);
    align-items: center;
}

.cardbox img{
    width: 50px;
    margin-right: 15px;
}
.cardbox h4{
    font-size: 20px;
}
.cardbox h4 span{
    display: block;
    font-size: 14px;
}
.aboutus.aboutus-2 {
 
    background: #DDD;
    color: #000;
	padding: 40px 0px;
}
.aboutus.aboutus-2 .row{
    align-items: center;
}

.aboutus-2 .btnbg {
    background: #1996de;
    color: #FFF;
    border-color: #1996de;
}
.aboutus-2 .btnbg:hover{
    background: #FFF;
    color: #1996de;
    border-color: #FFF;
}
.cardboxlist{
    background: #FFF;
    padding: 15px;
}
footer {
    position: relative;
    z-index: 1;
}

.aboutus.boxdesp {
    padding-bottom: 100px;
}
.cardaddress {
    display: flex;
    align-items: center;
}
.inhome .row {
    align-items: center;
}
.cardimg {
    max-width: 340px;
    margin-right: 15px;
}
.carditems img {
    width: 21px;
    margin-right: 10px;
}
.carditems h4 {
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 10px;
	color:#000;
}
.carditems p {
    margin: 0 0 12px;
		color:#000;
}
.carditems h4 span {
    display: block;
    font-size: 13px;
}
.carbtn{
    margin: 15px 0;
    display: flex;
    padding-bottom: 15px;
    border-bottom: 1px solid #DDD;
    justify-content: center;
}

.carbtn a img {
    width: 22px;
    margin-left: 5px;
}

.carbtn a {
    display: flex;
    padding: 10px;
    background: #eee;
    max-width: 260px;
    margin: 0 4px;
    justify-content: center;
    width: 100%;
    border: 1px solid #DDD;
}

footer {
    position: relative;
    z-index: 1;
    text-align: center;
    padding: 30px 0;
    background: #b80f5f;
	    margin-top: 40px;
}

footer p{
    margin: 0;
    line-height: 22px;
	color:#fff;
}
footer p a{
    color:#fff;
    margin: 0 3px;
    text-decoration: none;
}
.topheader {
    justify-content: space-between;
    width: 100%;
    align-items: center;
	text-align: center;
    padding: 0 15px;
}
.fixed {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 99;
    left: 0;
}
.logo h2 a {
    font-size: 36px;
    color: #FFF;
    text-decoration: none;
	font-weight: 600;
	text-align: center;
}
.call a.btn {
    display: flex;
    color: #FFF;
    padding: 5px 15px;
    border: 1px solid #FFF;
    border-radius: 20px;
}
.call a img {
    width: 22px;
    margin-right: 9px;
}
.fixed.fixedheader {
    background: #002539;
}
.logo h2 {
    line-height: 50px;
}
.fullimg img{
    border-radius: 10px;
}

.mobileimg{
    display: none;
}
@media (max-width: 890px){
    .desktop{
        display: none;
    }
    .mobileimg{
        display: inline;
    }
    .aboutus.aboutus-2{
        padding: 80px 0;
    }
    .cardaddress {
    
        flex-flow: column;
    }
    .cardimg{
        margin-bottom: 30px;
    }
    .homebanner {
        height: auto;
        display: flex;
        align-items: center;
        overflow: hidden;
        flex-flow: column;
    }
    .Textblog {
        position: relative;
        height: auto;
    }
    .Textbloginner {
        text-align: center;
        max-width: 800px;      
        padding:30px 15px;
		background:url("../images/blue-bg.jpg");
      
    }
    .fullimg {
        padding-bottom: 0;
    }
    .cms{
        justify-content: center;
    }
    .aboutus, .inhome {
        padding: 30px 0;
    }
    .aboutus.aboutus-2 {
        padding: 30px 0;
    }
    .aboutus.boxdesp{
        padding-bottom: 30px;
    }
    .blogtext{
        padding-bottom: 0;
    }
  }

